/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: 80px_IndentedTableWithLines;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 3;
	margin-left: 80px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-80px_IndentedTableWithLines
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	margin-left: 80px;
	border-spacing: 0px 0px;
}

.TableStyle-80px_IndentedTableWithLines-Column-Column1
{
	
}

.TableStyle-80px_IndentedTableWithLines-Head-Header1
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadI-Column1-Header1
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadI-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadE-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-HeadE-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadF-Column1-Header1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-HeadF-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadH-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-HeadH-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadD-Column1-Header1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-HeadD-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadC-Column1-Header1
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadC-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadB-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-HeadB-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadA-Column1-Header1
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadA-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadG-Column1-Header1
{
	
}

.TableStyle-80px_IndentedTableWithLines-HeadG-Column1-Header1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-Foot-Footer1
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootI-Column1-Footer1
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootI-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootE-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-FootE-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootF-Column1-Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-FootF-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootH-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-FootH-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootD-Column1-Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-FootD-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootC-Column1-Footer1
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootC-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootB-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-FootB-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootA-Column1-Footer1
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootA-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootG-Column1-Footer1
{
	
}

.TableStyle-80px_IndentedTableWithLines-FootG-Column1-Footer1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-Body-Body1
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyI-Column1-Body1
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyI-Column1-Body1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyE-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-BodyE-Column1-Body1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyF-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-BodyF-Column1-Body1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyH-Column1-Body1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-BodyH-Column1-Body1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyD-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-BodyD-Column1-Body1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyC-Column1-Body1
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyC-Column1-Body1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyB-Column1-Body1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-80px_IndentedTableWithLines-BodyB-Column1-Body1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyA-Column1-Body1
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyA-Column1-Body1 p
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyG-Column1-Body1
{
	
}

.TableStyle-80px_IndentedTableWithLines-BodyG-Column1-Body1 p
{
	
}


